#!/usr/bin/python3
# -*- coding: utf-8 -*-

# Created by olhoa at 06/12/2019

import setuptools

with open('README.rst', 'r') as file_description:
    readme = file_description.read()

requirements = [
    'Flask>=1.1.1',
    'Flask-RESTful>=0.3.7'
]

setuptools.setup(
    name='super-ansibleshowroom',
    version='0.0.0.dev1',
    author='super-sk',
    description='Simple displayer for your Ansible resources.',
    long_description=readme,
    long_description_content_type='text/x-rst',
    url='https://github.com/super-sk/ansible-showroom',
    packages=setuptools.find_packages(exclude=['tests']),
    install_requires=requirements,
    keywords='sample ansible utils',
    classifiers=[
        'Development Status :: 3 - Alpha',
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License'
    ],
    python_requires='>=3.6',
    project_urls={
        'Bug reports': 'https://github.com/super-sk/ansible-showroom/issues'
    }
)